/* typo */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic);
body,h1,h2,h3,h4,h5,h6,p,li,a {font-family: 'Source Sans Pro', sans-serif !important; -webkit-font-smoothing:none !important;}
h1 {font-weight:300 !important;}
h2,h3,h4,h5,h6 {font-weight:400 !important;}
b, strong {font-weight:700 !important; font-style: normal !important;}
#content p, #content li {font-size:16px;}
#content .breadcrumbs li {font-size:11px;}
#content #item-body a {color:#0181b2;}
#content .container a {color:#0181b2;}


.course_button.full.button {color:#fff !important;}





.course_description {padding-bottom:18px;}



/* Kursansicht */
.course_curriculum .course_lesson h6 a span {display:none;}
.course_curriculum h5 {font-size:20px;}


/* Teaser “DLO-Magazin” auf Startseite: Schrift wird abgeschnitten
   - Ich hoffe nicht, dass dies irgendwelche Nebeneffekte hat.
*/
.flex-viewport {padding-right:20px; }


/********** Beliebte Kurse auf der Startseite **********/
    .star-rating {display:none;}
    .courseitem .block_content strong {display:none;}
    .block.courseitem .star-rating + strong {display:none;}


    .block.courseitem span.clear {border-top:0;}
    /* Boxen auf gleiche Höhe, später JS mit syncHeight */
    .block.courseitem .block_title {min-height:80px;}
    h4.block_title + .date {margin:0;}


    /* Verhindern, dass der Text unter das Bild fällt */
    .block.side .block_media {margin-bottom:50px;}


    /* Kursübersicht */
    .grid.masonry li .block {padding-right:30px;}
    .block.courseitem .instructor_course + strong {display:block;margin-top:20px !important;}

/********** Sonstiges **********/

    /* scroll-top pfeil mittig setzen */
    #scrolltop {cursor: pointer;}
    .icon-arrow-1-up:before {padding-left:4px;}

#logo img {height:58px; width:309px;}
#footerlogo {max-width:100%;}
#footerlogo img {height:58px; width:309px;}


.sub-menu, nav .sub-menu, header #searchform, #headertop #vibe_bp_login ul + ul {
    background-color:#0181b2;
}

#vibe_bp_login li#admin_panel_icon {
    right:20px;
}
